branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Genos[wght].ttf: Genos[wght].ttf
  fonts/variable/Genos-Italic[wght].ttf: Genos-Italic[wght].ttf
repository_url: https://github.com/googlefonts/genos
